# Makefile.in generated by automake 1.7.2 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 1.349.2.6 $ 
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
ACLOCAL = @ACLOCAL@
ALLOCA = @ALLOCA@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CONF_FILES = @CONF_FILES@
CONVENIENCE_LTDL_FALSE = @CONVENIENCE_LTDL_FALSE@
CONVENIENCE_LTDL_TRUE = @CONVENIENCE_LTDL_TRUE@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DOJAVA_FALSE = @DOJAVA_FALSE@
DOJAVA_TRUE = @DOJAVA_TRUE@
DOXYGEN = @DOXYGEN@
DOXYGEN_PROJECT_NAME = @DOXYGEN_PROJECT_NAME@
DOXYGEN_PROJECT_NUMBER = @DOXYGEN_PROJECT_NUMBER@
DO_WE_HAVE_SSL = @DO_WE_HAVE_SSL@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
EXTRA_SUBDIRS = @EXTRA_SUBDIRS@
FRAMEWORK_COREAUDIO = @FRAMEWORK_COREAUDIO@
GMSGFMT = @GMSGFMT@
HAVE_MITSHM = @HAVE_MITSHM@
HELP_SUBDIR = @HELP_SUBDIR@
ICE_RLIB = @ICE_RLIB@
ICE_SUBDIR = @ICE_SUBDIR@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_LTDL_FALSE = @INSTALL_LTDL_FALSE@
INSTALL_LTDL_TRUE = @INSTALL_LTDL_TRUE@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_FORCE_INLINE = @KDE_FORCE_INLINE@
KDE_HAS_DOXYGEN = @KDE_HAS_DOXYGEN@
KDE_HAVE_DOT = @KDE_HAVE_DOT@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
KJAVA_POLICYPATH = @KJAVA_POLICYPATH@
LDAP_INCS = @LDAP_INCS@
LDAP_LIBS = @LDAP_LIBS@
LDAP_RPATH = @LDAP_RPATH@
LDFLAGS = @LDFLAGS@
LIBADD_DL = @LIBADD_DL@
LIBART_CFLAGS = @LIBART_CFLAGS@
LIBART_LIBS = @LIBART_LIBS@
LIBART_RPATH = @LIBART_RPATH@
LIBASOUND = @LIBASOUND@
LIBBZ2 = @LIBBZ2@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBFAM = @LIBFAM@
LIBICE = @LIBICE@
LIBJPEG = @LIBJPEG@
LIBOBJS = @LIBOBJS@
LIBPCRE = @LIBPCRE@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBRESOLV = @LIBRESOLV@
LIBS = @LIBS@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBSSL = @LIBSSL@
LIBTIFF = @LIBTIFF@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBVOLMGT = @LIBVOLMGT@
LIBXINERAMA = @LIBXINERAMA@
LIBXML_CFLAGS = @LIBXML_CFLAGS@
LIBXML_LIBS = @LIBXML_LIBS@
LIBXML_RPATH = @LIBXML_RPATH@
LIBXSLT_CFLAGS = @LIBXSLT_CFLAGS@
LIBXSLT_LIBS = @LIBXSLT_LIBS@
LIBXSLT_RPATH = @LIBXSLT_RPATH@
LIBZ = @LIBZ@
LIB_CUPS = @LIB_CUPS@
LIB_DMALLOC = @LIB_DMALLOC@
LIB_KAB = @LIB_KAB@
LIB_KABC = @LIB_KABC@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_POLL = @LIB_POLL@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LIB_XRENDER = @LIB_XRENDER@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MEINPROC_DEP = @MEINPROC_DEP@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
NOREPO = @NOREPO@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PCRECFLAGS = @PCRECFLAGS@
PCSC_INCLUDES = @PCSC_INCLUDES@
PCSC_LDFLAGS = @PCSC_LDFLAGS@
QNAMESPACE_H = @QNAMESPACE_H@
QTDOCDIR = @QTDOCDIR@
QTE_NORTTI = @QTE_NORTTI@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = @RANLIB@
REPO = @REPO@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SMARTCARDDIR = @SMARTCARDDIR@
SSL_INCLUDES = @SSL_INCLUDES@
SSL_LDFLAGS = @SSL_LDFLAGS@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
X_RPATH = @X_RPATH@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__quote = @am__quote@
arts_SUBDIR_included_FALSE = @arts_SUBDIR_included_FALSE@
arts_SUBDIR_included_TRUE = @arts_SUBDIR_included_TRUE@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
cups_modeldir = @cups_modeldir@
datadir = @datadir@
dcop_SUBDIR_included_FALSE = @dcop_SUBDIR_included_FALSE@
dcop_SUBDIR_included_TRUE = @dcop_SUBDIR_included_TRUE@
doc_SUBDIR_included_FALSE = @doc_SUBDIR_included_FALSE@
doc_SUBDIR_included_TRUE = @doc_SUBDIR_included_TRUE@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
include_BZIP2_FALSE = @include_BZIP2_FALSE@
include_BZIP2_TRUE = @include_BZIP2_TRUE@
include_LDAP_FALSE = @include_LDAP_FALSE@
include_LDAP_TRUE = @include_LDAP_TRUE@
include_SVGICONS_FALSE = @include_SVGICONS_FALSE@
include_SVGICONS_TRUE = @include_SVGICONS_TRUE@
include_TIFF_MODULES_FALSE = @include_TIFF_MODULES_FALSE@
include_TIFF_MODULES_TRUE = @include_TIFF_MODULES_TRUE@
include_bzip2_FALSE = @include_bzip2_FALSE@
include_bzip2_TRUE = @include_bzip2_TRUE@
include_cups_SUBDIR_FALSE = @include_cups_SUBDIR_FALSE@
include_cups_SUBDIR_TRUE = @include_cups_SUBDIR_TRUE@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
interfaces_SUBDIR_included_FALSE = @interfaces_SUBDIR_included_FALSE@
interfaces_SUBDIR_included_TRUE = @interfaces_SUBDIR_included_TRUE@
kab_SUBDIR_included_FALSE = @kab_SUBDIR_included_FALSE@
kab_SUBDIR_included_TRUE = @kab_SUBDIR_included_TRUE@
kabc_SUBDIR_included_FALSE = @kabc_SUBDIR_included_FALSE@
kabc_SUBDIR_included_TRUE = @kabc_SUBDIR_included_TRUE@
kate_SUBDIR_included_FALSE = @kate_SUBDIR_included_FALSE@
kate_SUBDIR_included_TRUE = @kate_SUBDIR_included_TRUE@
kcert_SUBDIR_included_FALSE = @kcert_SUBDIR_included_FALSE@
kcert_SUBDIR_included_TRUE = @kcert_SUBDIR_included_TRUE@
kconf_update_SUBDIR_included_FALSE = @kconf_update_SUBDIR_included_FALSE@
kconf_update_SUBDIR_included_TRUE = @kconf_update_SUBDIR_included_TRUE@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdecore_SUBDIR_included_FALSE = @kdecore_SUBDIR_included_FALSE@
kdecore_SUBDIR_included_TRUE = @kdecore_SUBDIR_included_TRUE@
kded_SUBDIR_included_FALSE = @kded_SUBDIR_included_FALSE@
kded_SUBDIR_included_TRUE = @kded_SUBDIR_included_TRUE@
kdefx_SUBDIR_included_FALSE = @kdefx_SUBDIR_included_FALSE@
kdefx_SUBDIR_included_TRUE = @kdefx_SUBDIR_included_TRUE@
kdeprint_SUBDIR_included_FALSE = @kdeprint_SUBDIR_included_FALSE@
kdeprint_SUBDIR_included_TRUE = @kdeprint_SUBDIR_included_TRUE@
kdesu_SUBDIR_included_FALSE = @kdesu_SUBDIR_included_FALSE@
kdesu_SUBDIR_included_TRUE = @kdesu_SUBDIR_included_TRUE@
kdeui_SUBDIR_included_FALSE = @kdeui_SUBDIR_included_FALSE@
kdeui_SUBDIR_included_TRUE = @kdeui_SUBDIR_included_TRUE@
kdewidgets_SUBDIR_included_FALSE = @kdewidgets_SUBDIR_included_FALSE@
kdewidgets_SUBDIR_included_TRUE = @kdewidgets_SUBDIR_included_TRUE@
kdoctools_SUBDIR_included_FALSE = @kdoctools_SUBDIR_included_FALSE@
kdoctools_SUBDIR_included_TRUE = @kdoctools_SUBDIR_included_TRUE@
khtml_SUBDIR_included_FALSE = @khtml_SUBDIR_included_FALSE@
khtml_SUBDIR_included_TRUE = @khtml_SUBDIR_included_TRUE@
kimgio_SUBDIR_included_FALSE = @kimgio_SUBDIR_included_FALSE@
kimgio_SUBDIR_included_TRUE = @kimgio_SUBDIR_included_TRUE@
kinit_SUBDIR_included_FALSE = @kinit_SUBDIR_included_FALSE@
kinit_SUBDIR_included_TRUE = @kinit_SUBDIR_included_TRUE@
kio_SUBDIR_included_FALSE = @kio_SUBDIR_included_FALSE@
kio_SUBDIR_included_TRUE = @kio_SUBDIR_included_TRUE@
kioslave_SUBDIR_included_FALSE = @kioslave_SUBDIR_included_FALSE@
kioslave_SUBDIR_included_TRUE = @kioslave_SUBDIR_included_TRUE@
kjs_SUBDIR_included_FALSE = @kjs_SUBDIR_included_FALSE@
kjs_SUBDIR_included_TRUE = @kjs_SUBDIR_included_TRUE@
kparts_SUBDIR_included_FALSE = @kparts_SUBDIR_included_FALSE@
kparts_SUBDIR_included_TRUE = @kparts_SUBDIR_included_TRUE@
ksmartcard_SUBDIR_included_FALSE = @ksmartcard_SUBDIR_included_FALSE@
ksmartcard_SUBDIR_included_TRUE = @ksmartcard_SUBDIR_included_TRUE@
kspell_SUBDIR_included_FALSE = @kspell_SUBDIR_included_FALSE@
kspell_SUBDIR_included_TRUE = @kspell_SUBDIR_included_TRUE@
kstyles_SUBDIR_included_FALSE = @kstyles_SUBDIR_included_FALSE@
kstyles_SUBDIR_included_TRUE = @kstyles_SUBDIR_included_TRUE@
kutils_SUBDIR_included_FALSE = @kutils_SUBDIR_included_FALSE@
kutils_SUBDIR_included_TRUE = @kutils_SUBDIR_included_TRUE@
kwallet_SUBDIR_included_FALSE = @kwallet_SUBDIR_included_FALSE@
kwallet_SUBDIR_included_TRUE = @kwallet_SUBDIR_included_TRUE@
libdir = @libdir@
libexecdir = @libexecdir@
libkmid_SUBDIR_included_FALSE = @libkmid_SUBDIR_included_FALSE@
libkmid_SUBDIR_included_TRUE = @libkmid_SUBDIR_included_TRUE@
libkscreensaver_SUBDIR_included_FALSE = @libkscreensaver_SUBDIR_included_FALSE@
libkscreensaver_SUBDIR_included_TRUE = @libkscreensaver_SUBDIR_included_TRUE@
libltdl_SUBDIR_included_FALSE = @libltdl_SUBDIR_included_FALSE@
libltdl_SUBDIR_included_TRUE = @libltdl_SUBDIR_included_TRUE@
licenses_SUBDIR_included_FALSE = @licenses_SUBDIR_included_FALSE@
licenses_SUBDIR_included_TRUE = @licenses_SUBDIR_included_TRUE@
localstatedir = @localstatedir@
mandir = @mandir@
mimetypes_SUBDIR_included_FALSE = @mimetypes_SUBDIR_included_FALSE@
mimetypes_SUBDIR_included_TRUE = @mimetypes_SUBDIR_included_TRUE@
oldincludedir = @oldincludedir@
path_su = @path_su@
pics_SUBDIR_included_FALSE = @pics_SUBDIR_included_FALSE@
pics_SUBDIR_included_TRUE = @pics_SUBDIR_included_TRUE@
prefix = @prefix@
program_transform_name = @program_transform_name@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
x_includes = @x_includes@
x_libraries = @x_libraries@
kde_module_LTLIBRARIES = libkatepart.la

#>- libkatepart_la_SOURCES = katesearch.cpp katebuffer.cpp katecmd.cpp katecmds.cpp \
#>- 			 kateundo.cpp katehledit_attrib_skel.ui katecursor.cpp \
#>- 			 katedialogs.cpp katedocument.cpp katefactory.cpp katehighlight.cpp \
#>- 			 katesyntaxdocument.cpp katetextline.cpp kateview.cpp \
#>- 			 kateviewdialog.cpp kateviewhighlightaction.cpp \
#>- 			 katehighlightdownload.cpp katefiledialog.cpp \
#>- 			 kateiconborder.cpp katecodecompletion_arghint.cpp \
#>- 			 katecodecompletion.cpp hlparamedit.cpp kateexportaction.cpp \
#>- 			 attribeditor.cpp katecodefoldinghelpers.cpp kateviewinternal.cpp \
#>- 			 katebookmarks.cpp katebrowserextension.cpp kateprintsettings.cpp \
#>- 			 katefont.cpp
#>+ 11
libkatepart_la_SOURCES=katesearch.cpp katebuffer.cpp katecmd.cpp katecmds.cpp \
			 kateundo.cpp  katecursor.cpp \
			 katedialogs.cpp katedocument.cpp katefactory.cpp katehighlight.cpp \
			 katesyntaxdocument.cpp katetextline.cpp kateview.cpp \
			 kateviewdialog.cpp kateviewhighlightaction.cpp \
			 katehighlightdownload.cpp katefiledialog.cpp \
			 kateiconborder.cpp katecodecompletion_arghint.cpp \
			 katecodecompletion.cpp hlparamedit.cpp kateexportaction.cpp \
			 attribeditor.cpp katecodefoldinghelpers.cpp kateviewinternal.cpp \
			 katebookmarks.cpp katebrowserextension.cpp kateprintsettings.cpp \
			 katefont.cpp katehledit_attrib_skel.cpp


libkatepart_la_LIBADD = ../interfaces/libkatepartinterfaces.la $(top_builddir)/kdeprint/libkdeprint.la $(top_builddir)/kutils/libkutils.la
libkatepart_la_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(KDE_PLUGIN) -module -avoid-version

INCLUDES = -I../interfaces -I$(top_srcdir) -I$(top_srcdir)/kdeprint -I$(top_srcdir)/interfaces  -I$(top_srcdir)/interfaces/kregexpeditor -I$(top_srcdir)/kdefx -I$(top_srcdir)/kutils $(all_includes)

#>- METASOURCES = AUTO
subdir = kate/part
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(kde_module_LTLIBRARIES)

libkatepart_la_DEPENDENCIES = ../interfaces/libkatepartinterfaces.la \
	$(top_builddir)/kdeprint/libkdeprint.la \
	$(top_builddir)/kutils/libkutils.la
am_libkatepart_la_OBJECTS = katesearch.lo katebuffer.lo katecmd.lo \
	katecmds.lo kateundo.lo katecursor.lo katedialogs.lo \
	katedocument.lo katefactory.lo katehighlight.lo \
	katesyntaxdocument.lo katetextline.lo kateview.lo \
	kateviewdialog.lo kateviewhighlightaction.lo \
	katehighlightdownload.lo katefiledialog.lo kateiconborder.lo \
	katecodecompletion_arghint.lo katecodecompletion.lo \
	hlparamedit.lo kateexportaction.lo attribeditor.lo \
	katecodefoldinghelpers.lo kateviewinternal.lo katebookmarks.lo \
	katebrowserextension.lo kateprintsettings.lo katefont.lo
#>- libkatepart_la_OBJECTS = $(am_libkatepart_la_OBJECTS)
#>+ 13
libkatepart_la_final_OBJECTS = libkatepart_la.all_cpp.lo 
libkatepart_la_nofinal_OBJECTS = katesearch.lo katebuffer.lo katecmd.lo \
	katecmds.lo kateundo.lo katecursor.lo katedialogs.lo \
	katedocument.lo katefactory.lo katehighlight.lo \
	katesyntaxdocument.lo katetextline.lo kateview.lo \
	kateviewdialog.lo kateviewhighlightaction.lo \
	katehighlightdownload.lo katefiledialog.lo kateiconborder.lo \
	katecodecompletion_arghint.lo katecodecompletion.lo \
	hlparamedit.lo kateexportaction.lo attribeditor.lo \
	katecodefoldinghelpers.lo kateviewinternal.lo katebookmarks.lo \
	katebrowserextension.lo kateprintsettings.lo katefont.lo katehledit_attrib_skel.lo
@KDE_USE_FINAL_FALSE@libkatepart_la_OBJECTS = $(libkatepart_la_nofinal_OBJECTS)
@KDE_USE_FINAL_TRUE@libkatepart_la_OBJECTS = $(libkatepart_la_final_OBJECTS)

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/admin/depcomp
am__depfiles_maybe = depfiles
#>- @AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/attribeditor.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/hlparamedit.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katebookmarks.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katebrowserextension.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katebuffer.Plo ./$(DEPDIR)/katecmd.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katecmds.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katecodecompletion.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katecodecompletion_arghint.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katecodefoldinghelpers.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katecursor.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katedialogs.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katedocument.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kateexportaction.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katefactory.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katefiledialog.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katefont.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katehighlight.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katehighlightdownload.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kateiconborder.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kateprintsettings.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katesearch.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katesyntaxdocument.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/katetextline.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kateundo.Plo ./$(DEPDIR)/kateview.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kateviewdialog.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kateviewhighlightaction.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kateviewinternal.Plo
#>+ 55
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@DEP_FILES =  $(DEPDIR)/katehledit_attrib_skel.P  $(DEPDIR)/libkatepart_la.all_cpp.P  ./$(DEPDIR)/attribeditor.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/hlparamedit.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katebookmarks.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katebrowserextension.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katebuffer.Plo ./$(DEPDIR)/katecmd.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katecmds.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katecodecompletion.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katecodecompletion_arghint.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katecodefoldinghelpers.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katecursor.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katedialogs.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katedocument.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kateexportaction.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katefactory.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katefiledialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katefont.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katehighlight.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katehighlightdownload.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kateiconborder.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kateprintsettings.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katesearch.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katesyntaxdocument.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/katetextline.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kateundo.Plo ./$(DEPDIR)/kateview.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kateviewdialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kateviewhighlightaction.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kateviewinternal.Plo
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@DEP_FILES =  $(DEPDIR)/katehledit_attrib_skel.P  ./$(DEPDIR)/attribeditor.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/hlparamedit.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katebookmarks.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katebrowserextension.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katebuffer.Plo ./$(DEPDIR)/katecmd.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katecmds.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katecodecompletion.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katecodecompletion_arghint.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katecodefoldinghelpers.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katecursor.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katedialogs.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katedocument.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kateexportaction.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katefactory.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katefiledialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katefont.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katehighlight.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katehighlightdownload.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kateiconborder.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kateprintsettings.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katesearch.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katesyntaxdocument.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/katetextline.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kateundo.Plo ./$(DEPDIR)/kateview.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kateviewdialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kateviewhighlightaction.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kateviewinternal.Plo

#>- CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
#>- 	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 2
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) \
#>- 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
#>- 	$(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 3
LTCXXCOMPILE = $(LIBTOOL) --mode=compile --tag=CXX $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
#>- 	$(AM_LDFLAGS) $(LDFLAGS) -o $@
#>+ 2
CXXLINK = $(LIBTOOL) --mode=link --tag=CXX $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(libkatepart_la_SOURCES)
DIST_COMMON = Makefile.am Makefile.in
SOURCES = $(libkatepart_la_SOURCES)

#>- all: all-am
#>+ 1
all: docs-am  all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --foreign  kate/part/Makefile
#>+ 3
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  kate/part/Makefile
	cd $(top_srcdir) && perl admin/am_edit kate/part/Makefile.in
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
kde_moduleLTLIBRARIES_INSTALL = $(INSTALL)
install-kde_moduleLTLIBRARIES: $(kde_module_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(kde_moduledir)
	@list='$(kde_module_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(kde_moduleLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(kde_moduledir)/$$f"; \
	    $(LIBTOOL) --mode=install $(kde_moduleLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(kde_moduledir)/$$f; \
	  else :; fi; \
	done

uninstall-kde_moduleLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(kde_module_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(kde_moduledir)/$$p"; \
	  $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(kde_moduledir)/$$p; \
	done

clean-kde_moduleLTLIBRARIES:
	-test -z "$(kde_module_LTLIBRARIES)" || rm -f $(kde_module_LTLIBRARIES)
	@list='$(kde_module_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
#>- libkatepart.la: $(libkatepart_la_OBJECTS) $(libkatepart_la_DEPENDENCIES) 
#>+ 2
@KDE_USE_CLOSURE_TRUE@libkatepart.la: libkatepart.la.closure $(libkatepart_la_OBJECTS) $(libkatepart_la_DEPENDENCIES) 
@KDE_USE_CLOSURE_FALSE@libkatepart.la: $(libkatepart_la_OBJECTS) $(libkatepart_la_DEPENDENCIES) 
	$(CXXLINK) -rpath $(kde_moduledir) $(libkatepart_la_LDFLAGS) $(libkatepart_la_OBJECTS) $(libkatepart_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/attribeditor.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hlparamedit.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katebookmarks.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katebrowserextension.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katebuffer.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katecmd.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katecmds.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katecodecompletion.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katecodecompletion_arghint.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katecodefoldinghelpers.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katecursor.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katedialogs.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katedocument.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kateexportaction.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katefactory.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katefiledialog.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katefont.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katehighlight.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katehighlightdownload.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kateiconborder.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kateprintsettings.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katesearch.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katesyntaxdocument.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/katetextline.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kateundo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kateview.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kateviewdialog.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kateviewhighlightaction.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kateviewinternal.Plo@am__quote@

distclean-depend:
	-rm -rf ./$(DEPDIR)

.cpp.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

.cpp.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.cpp.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=katetextline.h katefiledialog.h kateviewhighlightaction.h kateiconborder.h katehighlightdownload.h kateexportaction.h katehighlight.h hlparamedit.h katehledit_attrib_skel.ui kateprintsettings.h katecmd.h katebrowserextension.h katesyntaxdocument.h katesearch.h kateview.h kateviewdialog.h kateviewinternal.h kateundo.h katecodecompletion_arghint.h attribeditor.h katecursor.h katedocument.h katecodefoldinghelpers.h katecodecompletion.h katebookmarks.h katecmds.h katedialogs.h katefactory.h katefont.h kateglobal.h katebuffer.h 

DISTFILES= $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(kde_moduledir)

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

#>- clean-am: clean-generic clean-kde_moduleLTLIBRARIES clean-libtool \
#>- 	mostlyclean-am
#>+ 2
clean-am: clean-metasources clean-ui clean-closures clean-final  clean-generic clean-kde_moduleLTLIBRARIES clean-libtool \
	mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

#>- install-data-am: install-kde_moduleLTLIBRARIES
#>+ 1
install-data-am:   

#>- install-exec-am:
#>+ 1
install-exec-am:  install-kde_moduleLTLIBRARIES

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-kde_moduleLTLIBRARIES

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-kde_moduleLTLIBRARIES clean-libtool ctags distclean \
	distclean-compile distclean-depend distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am info \
	info-am install install-am install-data install-data-am \
	install-exec install-exec-am install-info install-info-am \
	install-kde_moduleLTLIBRARIES install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-info-am \
	uninstall-kde_moduleLTLIBRARIES

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 8
libkatepart.la.closure: $(libkatepart_la_OBJECTS) $(libkatepart_la_DEPENDENCIES)
	@echo "int main() {return 0;}" > libkatepart_la_closure.cpp
	@$(LTCXXCOMPILE) -c libkatepart_la_closure.cpp
	$(CXXLINK) libkatepart_la_closure.lo $(libkatepart_la_LDFLAGS) $(libkatepart_la_OBJECTS) $(libkatepart_la_LIBADD) $(LIBS)
	@rm -f libkatepart_la_closure.* libkatepart.la.closure
	@echo "timestamp" > libkatepart.la.closure


#>+ 14
katehledit_attrib_skel.cpp: $(srcdir)/katehledit_attrib_skel.ui katehledit_attrib_skel.h katehledit_attrib_skel.moc
	rm -f katehledit_attrib_skel.cpp
	echo '#include <klocale.h>' > katehledit_attrib_skel.cpp
	$(UIC) -tr ${UIC_TR} -i katehledit_attrib_skel.h $(srcdir)/katehledit_attrib_skel.ui > katehledit_attrib_skel.cpp.temp ; ret=$$?; \
	sed -e "s,${UIC_TR}( \"\" ),QString::null,g" katehledit_attrib_skel.cpp.temp | sed -e "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | sed -e "s,image\([0-9][0-9]*\)_data,img\1_katehledit_attrib_skel,g" >> katehledit_attrib_skel.cpp ;\
	rm -f katehledit_attrib_skel.cpp.temp ;\
	if test "$$ret" = 0; then echo '#include "katehledit_attrib_skel.moc"' >> katehledit_attrib_skel.cpp; else rm -f katehledit_attrib_skel.cpp ; exit $$ret ; fi

katehledit_attrib_skel.h: $(srcdir)/katehledit_attrib_skel.ui
	$(UIC) -o katehledit_attrib_skel.h $(srcdir)/katehledit_attrib_skel.ui

katehledit_attrib_skel.moc: katehledit_attrib_skel.h
	$(MOC) katehledit_attrib_skel.h -o katehledit_attrib_skel.moc

#>+ 3
kateiconborder.moc: $(srcdir)/kateiconborder.h
	$(MOC) $(srcdir)/kateiconborder.h -o kateiconborder.moc

#>+ 1
mocs: kateiconborder.moc
#>+ 3
kateexportaction.moc: $(srcdir)/kateexportaction.h
	$(MOC) $(srcdir)/kateexportaction.h -o kateexportaction.moc

#>+ 1
mocs: kateexportaction.moc
#>+ 3
katecodecompletion.moc: $(srcdir)/katecodecompletion.h
	$(MOC) $(srcdir)/katecodecompletion.h -o katecodecompletion.moc

#>+ 1
mocs: katecodecompletion.moc
#>+ 3
katedocument.moc: $(srcdir)/katedocument.h
	$(MOC) $(srcdir)/katedocument.h -o katedocument.moc

#>+ 1
mocs: katedocument.moc
#>+ 3
hlparamedit.moc: $(srcdir)/hlparamedit.h
	$(MOC) $(srcdir)/hlparamedit.h -o hlparamedit.moc

#>+ 1
mocs: hlparamedit.moc
#>+ 3
katecodecompletion_arghint.moc: $(srcdir)/katecodecompletion_arghint.h
	$(MOC) $(srcdir)/katecodecompletion_arghint.h -o katecodecompletion_arghint.moc

#>+ 1
mocs: katecodecompletion_arghint.moc
#>+ 3
kateviewinternal.moc: $(srcdir)/kateviewinternal.h
	$(MOC) $(srcdir)/kateviewinternal.h -o kateviewinternal.moc

#>+ 1
mocs: kateviewinternal.moc
#>+ 3
katefiledialog.moc: $(srcdir)/katefiledialog.h
	$(MOC) $(srcdir)/katefiledialog.h -o katefiledialog.moc

#>+ 1
mocs: katefiledialog.moc
#>+ 3
kateviewhighlightaction.moc: $(srcdir)/kateviewhighlightaction.h
	$(MOC) $(srcdir)/kateviewhighlightaction.h -o kateviewhighlightaction.moc

#>+ 1
mocs: kateviewhighlightaction.moc
#>+ 3
katedialogs.moc: $(srcdir)/katedialogs.h
	$(MOC) $(srcdir)/katedialogs.h -o katedialogs.moc

#>+ 1
mocs: katedialogs.moc
#>+ 3
katefactory.moc: $(srcdir)/katefactory.h
	$(MOC) $(srcdir)/katefactory.h -o katefactory.moc

#>+ 1
mocs: katefactory.moc
#>+ 3
katebrowserextension.moc: $(srcdir)/katebrowserextension.h
	$(MOC) $(srcdir)/katebrowserextension.h -o katebrowserextension.moc

#>+ 1
mocs: katebrowserextension.moc
#>+ 3
katehighlight.moc: $(srcdir)/katehighlight.h
	$(MOC) $(srcdir)/katehighlight.h -o katehighlight.moc

#>+ 1
mocs: katehighlight.moc
#>+ 3
kateprintsettings.moc: $(srcdir)/kateprintsettings.h
	$(MOC) $(srcdir)/kateprintsettings.h -o kateprintsettings.moc

#>+ 1
mocs: kateprintsettings.moc
#>+ 3
kateview.moc: $(srcdir)/kateview.h
	$(MOC) $(srcdir)/kateview.h -o kateview.moc

#>+ 1
mocs: kateview.moc
#>+ 3
katecodefoldinghelpers.moc: $(srcdir)/katecodefoldinghelpers.h
	$(MOC) $(srcdir)/katecodefoldinghelpers.h -o katecodefoldinghelpers.moc

#>+ 1
mocs: katecodefoldinghelpers.moc
#>+ 3
katesearch.moc: $(srcdir)/katesearch.h
	$(MOC) $(srcdir)/katesearch.h -o katesearch.moc

#>+ 1
mocs: katesearch.moc
#>+ 3
katebuffer.moc: $(srcdir)/katebuffer.h
	$(MOC) $(srcdir)/katebuffer.h -o katebuffer.moc

#>+ 1
mocs: katebuffer.moc
#>+ 3
katecmd.moc: $(srcdir)/katecmd.h
	$(MOC) $(srcdir)/katecmd.h -o katecmd.moc

#>+ 1
mocs: katecmd.moc
#>+ 3
attribeditor.moc: $(srcdir)/attribeditor.h
	$(MOC) $(srcdir)/attribeditor.h -o attribeditor.moc

#>+ 1
mocs: attribeditor.moc
#>+ 3
katehighlightdownload.moc: $(srcdir)/katehighlightdownload.h
	$(MOC) $(srcdir)/katehighlightdownload.h -o katehighlightdownload.moc

#>+ 1
mocs: katehighlightdownload.moc
#>+ 3
kateviewdialog.moc: $(srcdir)/kateviewdialog.h
	$(MOC) $(srcdir)/kateviewdialog.h -o kateviewdialog.moc

#>+ 1
mocs: kateviewdialog.moc
#>+ 3
katebookmarks.moc: $(srcdir)/katebookmarks.h
	$(MOC) $(srcdir)/katebookmarks.h -o katebookmarks.moc

#>+ 1
mocs: katebookmarks.moc
#>+ 3
clean-metasources:
	-rm -f  kateiconborder.moc kateexportaction.moc katecodecompletion.moc katedocument.moc hlparamedit.moc katecodecompletion_arghint.moc kateviewinternal.moc katefiledialog.moc kateviewhighlightaction.moc katedialogs.moc katefactory.moc katebrowserextension.moc katehighlight.moc kateprintsettings.moc kateview.moc katecodefoldinghelpers.moc katesearch.moc katebuffer.moc katecmd.moc attribeditor.moc katehighlightdownload.moc kateviewdialog.moc katebookmarks.moc

#>+ 4
clean-ui:
	-rm -f \
	katehledit_attrib_skel.cpp katehledit_attrib_skel.h katehledit_attrib_skel.moc 

#>+ 3
clean-closures:
	-rm -f  libkatepart.la.closure

#>+ 2
docs-am:

#>+ 6
force-reedit:
		cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  kate/part/Makefile
	cd $(top_srcdir) && perl admin/am_edit kate/part/Makefile.in


#>+ 11
libkatepart_la.all_cpp.cpp: $(srcdir)/Makefile.in $(srcdir)/katesearch.cpp $(srcdir)/katebuffer.cpp $(srcdir)/katecmd.cpp $(srcdir)/katecmds.cpp $(srcdir)/kateundo.cpp $(srcdir)/katecursor.cpp $(srcdir)/katedialogs.cpp $(srcdir)/katedocument.cpp $(srcdir)/katefactory.cpp $(srcdir)/katehighlight.cpp $(srcdir)/katesyntaxdocument.cpp $(srcdir)/katetextline.cpp $(srcdir)/kateview.cpp $(srcdir)/kateviewdialog.cpp $(srcdir)/kateviewhighlightaction.cpp $(srcdir)/katehighlightdownload.cpp $(srcdir)/katefiledialog.cpp $(srcdir)/kateiconborder.cpp $(srcdir)/katecodecompletion_arghint.cpp $(srcdir)/katecodecompletion.cpp $(srcdir)/hlparamedit.cpp $(srcdir)/kateexportaction.cpp $(srcdir)/attribeditor.cpp $(srcdir)/katecodefoldinghelpers.cpp $(srcdir)/kateviewinternal.cpp $(srcdir)/katebookmarks.cpp $(srcdir)/katebrowserextension.cpp $(srcdir)/kateprintsettings.cpp $(srcdir)/katefont.cpp katehledit_attrib_skel.cpp  kateiconborder.moc kateexportaction.moc katecodecompletion.moc katedocument.moc hlparamedit.moc katehledit_attrib_skel.moc katecodecompletion_arghint.moc katefiledialog.moc kateviewinternal.moc kateviewhighlightaction.moc katefactory.moc katedialogs.moc katebrowserextension.moc katehighlight.moc kateprintsettings.moc kateview.moc katesearch.moc katecodefoldinghelpers.moc katebuffer.moc katecmd.moc katehighlightdownload.moc attribeditor.moc kateviewdialog.moc katebookmarks.moc
	@echo 'creating libkatepart_la.all_cpp.cpp ...'; \
	rm -f libkatepart_la.all_cpp.files libkatepart_la.all_cpp.final; \
	echo "#define KDE_USE_FINAL 1" >> libkatepart_la.all_cpp.final; \
	for file in katesearch.cpp katebuffer.cpp katecmd.cpp katecmds.cpp kateundo.cpp katecursor.cpp katedialogs.cpp katedocument.cpp katefactory.cpp katehighlight.cpp katesyntaxdocument.cpp katetextline.cpp kateview.cpp kateviewdialog.cpp kateviewhighlightaction.cpp katehighlightdownload.cpp katefiledialog.cpp kateiconborder.cpp katecodecompletion_arghint.cpp katecodecompletion.cpp hlparamedit.cpp kateexportaction.cpp attribeditor.cpp katecodefoldinghelpers.cpp kateviewinternal.cpp katebookmarks.cpp katebrowserextension.cpp kateprintsettings.cpp katefont.cpp katehledit_attrib_skel.cpp ; do \
	  echo "#include \"$$file\"" >> libkatepart_la.all_cpp.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> libkatepart_la.all_cpp.final; \
	done; \
	cat libkatepart_la.all_cpp.final libkatepart_la.all_cpp.files > libkatepart_la.all_cpp.cpp; \
	rm -f libkatepart_la.all_cpp.final libkatepart_la.all_cpp.files

#>+ 3
clean-final:
	-rm -f libkatepart_la.all_cpp.cpp

#>+ 2
final:
	$(MAKE) libkatepart_la_OBJECTS="$(libkatepart_la_final_OBJECTS)" all-am
#>+ 2
final-install:
	$(MAKE) libkatepart_la_OBJECTS="$(libkatepart_la_final_OBJECTS)" install-am
#>+ 2
no-final:
	$(MAKE) libkatepart_la_OBJECTS="$(libkatepart_la_nofinal_OBJECTS)" all-am
#>+ 2
no-final-install:
	$(MAKE) libkatepart_la_OBJECTS="$(libkatepart_la_nofinal_OBJECTS)" install-am
#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 76
kateviewinternal.o: kateviewinternal.moc 
kateexportaction.lo: kateexportaction.moc 
$(srcdir)/kateview.cpp: katehledit_attrib_skel.h 
kateview.o: kateview.moc 
katebuffer.o: katebuffer.moc 
katesearch.o: katesearch.moc 
attribeditor.o: attribeditor.moc 
$(srcdir)/katesyntaxdocument.cpp: katehledit_attrib_skel.h 
katecodecompletion.lo: katecodecompletion.moc 
katebrowserextension.lo: katebrowserextension.moc 
kateexportaction.o: kateexportaction.moc 
katefiledialog.o: katefiledialog.moc 
hlparamedit.o: hlparamedit.moc 
katebookmarks.lo: katebookmarks.moc 
katecodecompletion.o: katecodecompletion.moc 
$(srcdir)/katesearch.cpp: katehledit_attrib_skel.h 
$(srcdir)/katebookmarks.cpp: katehledit_attrib_skel.h 
katecodefoldinghelpers.lo: katecodefoldinghelpers.moc 
$(srcdir)/katehighlight.cpp: katehledit_attrib_skel.h 
katebuffer.lo: katebuffer.moc 
katebrowserextension.o: katebrowserextension.moc 
$(srcdir)/katehighlightdownload.cpp: katehledit_attrib_skel.h 
$(srcdir)/katedialogs.cpp: katehledit_attrib_skel.h 
$(srcdir)/hlparamedit.cpp: katehledit_attrib_skel.h 
kateview.lo: kateview.moc 
katehighlightdownload.lo: katehighlightdownload.moc 
$(srcdir)/katefont.cpp: katehledit_attrib_skel.h 
$(srcdir)/katedocument.cpp: katehledit_attrib_skel.h 
katecodecompletion_arghint.lo: katecodecompletion_arghint.moc 
$(srcdir)/kateiconborder.cpp: katehledit_attrib_skel.h 
katehighlight.o: katehighlight.moc 
$(srcdir)/kateexportaction.cpp: katehledit_attrib_skel.h 
katedialogs.lo: katedialogs.moc 
katefactory.o: katefactory.moc 
katecmd.o: katecmd.moc 
$(srcdir)/kateviewhighlightaction.cpp: katehledit_attrib_skel.h 
kateviewhighlightaction.lo: kateviewhighlightaction.moc 
$(srcdir)/attribeditor.cpp: katehledit_attrib_skel.h 
katedialogs.o: katedialogs.moc 
katebookmarks.o: katebookmarks.moc 
katefactory.lo: katefactory.moc 
$(srcdir)/kateviewinternal.cpp: katehledit_attrib_skel.h 
$(srcdir)/katecodecompletion.cpp: katehledit_attrib_skel.h 
kateiconborder.lo: kateiconborder.moc 
kateiconborder.o: kateiconborder.moc 
kateprintsettings.o: kateprintsettings.moc 
$(srcdir)/kateundo.cpp: katehledit_attrib_skel.h 
katecodecompletion_arghint.o: katecodecompletion_arghint.moc 
katedocument.lo: katedocument.moc 
$(srcdir)/katebuffer.cpp: katehledit_attrib_skel.h 
$(srcdir)/katecmd.cpp: katehledit_attrib_skel.h 
katefiledialog.lo: katefiledialog.moc 
katedocument.o: katedocument.moc 
katecmd.lo: katecmd.moc 
$(srcdir)/katefiledialog.cpp: katehledit_attrib_skel.h 
kateviewhighlightaction.o: kateviewhighlightaction.moc 
katesearch.lo: katesearch.moc 
$(srcdir)/katecodecompletion_arghint.cpp: katehledit_attrib_skel.h 
$(srcdir)/katebrowserextension.cpp: katehledit_attrib_skel.h 
katehighlight.lo: katehighlight.moc 
$(srcdir)/katecursor.cpp: katehledit_attrib_skel.h 
kateprintsettings.lo: kateprintsettings.moc 
$(srcdir)/katecmds.cpp: katehledit_attrib_skel.h 
$(srcdir)/katefactory.cpp: katehledit_attrib_skel.h 
hlparamedit.lo: hlparamedit.moc 
kateviewdialog.lo: kateviewdialog.moc 
$(srcdir)/kateprintsettings.cpp: katehledit_attrib_skel.h 
kateviewdialog.o: kateviewdialog.moc 
$(srcdir)/katecodefoldinghelpers.cpp: katehledit_attrib_skel.h 
katecodefoldinghelpers.o: katecodefoldinghelpers.moc 
$(srcdir)/kateviewdialog.cpp: katehledit_attrib_skel.h 
$(srcdir)/katetextline.cpp: katehledit_attrib_skel.h 
attribeditor.lo: attribeditor.moc 
katehighlightdownload.o: katehighlightdownload.moc 
kateviewinternal.lo: kateviewinternal.moc 
